<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="style.css">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Merriweather+Sans:ital@1&display=swap" rel="stylesheet">

<<<<<<< HEAD
    <title>Capstone 1 - Developer Portfolio</title>
=======
    <title>Capstone 1 Development - Developer Portfolio</title>
>>>>>>> 4209a0d4f8e3956bf119c03504e3f1c812673322
  </head>
  <body>
    


    <!-- Navbar -->  

    <nav class="navbar navbar-expand-lg navbar-light bg-secondary font-weight-bold sticky-top">
<<<<<<< HEAD
      <a class="navbar-brand text-light"><img src="images/me.jpg"/ width="50" height="50" class=" d-inline-block img-fluid rounded-circle"  alt=""></a>
=======
      <a class="navbar-brand text-light"><img src="images/eyelogo.png"/ width="50" height="50" class=" d-inline-block img-fluid" alt=""></a>
>>>>>>> 4209a0d4f8e3956bf119c03504e3f1c812673322
       
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse " id="navbarNav">
        <ul class="navbar-nav ml-auto mt-2 mt-lg-0">
          <li class="nav-item active">
            <a class="nav-link text-light" href="#">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-light" href="#aboutme">About me</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-light" href="#project">Projects</a>
          </li>
          <li class="nav-item ">
            <a class="nav-link text-light" href="#contact">Contact</a>
          </li>
        </ul>
      </div>
    </nav>
    

    <!-- Landing page -->

<<<<<<< HEAD
        <div class="jumbotron jumbotron-fluid overlay">

          <h1 class="display-4 font-weight-bold ">Hello! I'm John Michael.</h1>
          
            <p class="text-white-50 font-weight-bold subtitle">A Full-Stack Developer proficient in both front and back end coding, developing, maintaining a fully-fledged and functioning platforms with databases or servers.</p>
         
         <a class="btn-light btn-lg font-weight-bold text-secondary" href="#info" role="button">Learn more</a>
=======
        <div class="jumbotron jumbotron-fluid img">
          <h1 class="display-4 text-justify text-light font-weight-bold font-italic">Full-Stack Developer</h1>
            <p class="lead text-light">John Michael Vincent Montano</p>
          
            <p class="text-light font-weight-bold">I'm a Full-stack developer. I design custom webapages.</p>
         <a class="btn-light btn-lg text-dark font-weight-bold" href="#info" role="button">Learn more</a>
>>>>>>> 4209a0d4f8e3956bf119c03504e3f1c812673322
      </div>

       
    <!-- About Me -->
<<<<<<< HEAD
      <h3 class="text-center font-weight-bold m-3 p-2 display-4" id="aboutme">About Me</h3>
=======
      <h1 class="text-center font-weight-bold m-3 p-2 display-4" id="aboutme">About Me</h1>
>>>>>>> 4209a0d4f8e3956bf119c03504e3f1c812673322

            
           <div class="container-fluid aboutme w-auto">

                <div class="row">
                    <div class="col-12 col-md-6 order-md-1 text-center ">
                  

                      <img src="images/me.jpg"/ class="img-fluid rounded-circle"/ >
                    
                    </div>

                    <div class="text-justify  col-12 col-md-6 order-md-2">
                    
                    <p>Skilled Software Developer with a demonstrated history of working in the information technology. Strong engineering professional skilled in HTML, CSS, JavaScript, MongoDB, Express.js, React.js, and Node.js. Good at implementing solutions and proficient in using various tools and technologies. Seeking entry-level opportunities to expand skills while facilitating company growth and with a desire to gain experience that will lead to a software developer position.</p>
                    
                    </div>

                </div>
                 <div class="container-fluid" id="info">
        <h3 class="text-center" >Skills</h3>

                <div class="row">
                    <div class="col-6 col-sm-6 col-md-12  col-xl-12 text-center p-auto">
                        <img width="100" src="images/logo-mongodb.png"/ class="img-fluid">
                        <img width="100" src="images/logo-nodejs.png"/ class="img-fluid">
                        <img width="100" src="images/logo-expressjs.png"/ class="img-fluid">
                        <img width="100" src="images/logo-react.png"/ class="img-fluid">
                        <img width="100" src="images/logo-heroku.png"/ class="img-fluid">
                    </div>
                    <div class="col-6 col-sm-6 col-md-12 col-xl-12 text-center p-auto">
                        <img width="100" src="images/logo-git.png"/ class="img-fluid">
                        <img width="100" src="images/logo-sublime-text-3.png"/ class="img-fluid">
                        <img width="100" src="images/logo-postman.png"/ class="img-fluid">
                        <img width="100" src="images/logo-gitlab-ci-cd.png"/ class="img-fluid">
                    </div>
                </div>
                
                
            </div>
      </div>  
          </div>

    <!-- Projects -->
    <h3 class="text-center font-weight-bold m-3 p-2 display-4" id="project">Projects</h3>

      <main class="container-fluid d-flex text-center bg-light projects w-auto">


<<<<<<< HEAD
         <div class="card-deck row justify-content-around ">
               
                <div class="card col-12 col-md-4 bg-secondary text-light p-1 m-3 w-auto h-auto Capstone1 " role="radiogroup" style="width: 8rem;">
                  <img src="images/Developerprofile.jpeg" class="card-img-top middle" alt="...">
                  <div class="card-body p-1 m-1 " role="radio" aria-checked="false" tabindex="-1" aria-label="Select image one">
                    <h5 class="card-title devPort">Developer Portfolio</h5>
                    <p class="card-text desc1">Front-end developer portfolio project using html,css, and bootstrap.</p>
                      
                      <a href="https://rustyhal0.github.io/webportfolio/" class="btn btn-light text-secondary font-weight-bold visit">Visit here</a>
                      
=======
         <div class="row justify-content-around">
               
                <div class="card col-12 col-md-4 bg-secondary text-light p-1 m-3 w-auto h-auto" style="width: 8rem;">
                  <img src="images/Developerprofile.jpeg" class="card-img-top" alt="...">
                  <div class="card-body p-1 m-1">
                    <h5 class="card-title">Developer Portfolio</h5>
                    <p class="card-text">Front-end developer portfolio project using html,css, and bootstrap.</p>
                    <a href="https://rustyhal0.github.io/webportfolio/" class="btn btn-light text-secondary font-weight-bold">Visit here</a>
>>>>>>> 4209a0d4f8e3956bf119c03504e3f1c812673322
                  </div>
                </div>
                

               
<<<<<<< HEAD
                <div class="card col-12 col-md-4 bg-secondary text-light p-1 m-3 w-auto h-auto Capstone2" role="radiogroup" style="width: 8rem;">
                  <img src="images/webdesign2.jpg" class="card-img-top middle2" alt="...">
                  <div class="card-body p-1 m-1 " role="radio" aria-checked="false" tabindex="-1" aria-label="Select image one">
                    <h5 class="card-title">E-Commerce API</h5>
=======
                <div class="card col-12 col-md-4 bg-secondary text-light p-1 m-3 w-auto h-auto" style="width: 8rem;">
                  <img src="images/webdesign2.jpg" class="card-img-top" alt="...">
                  <div class="card-body p-1 m-1">
                    <h5 class="card-title">Capstone Project 2</h5>
>>>>>>> 4209a0d4f8e3956bf119c03504e3f1c812673322
                    <p class="card-text">Back-end developer project using mongo db, express.js and node.js .</p>
                    <a href="#" class="btn btn-light text-secondary font-weight-bold">Visit here</a>
                  </div>
                </div>
               

                
<<<<<<< HEAD
                <div class="card col-12 col-md-4 bg-secondary text-light p-2 m-3 w-auto h-auto Capstone3" style="width: 8rem;">
                  <img src="images/Caps3.png" class="card-img-top middle3" alt="...">
                  <div class="card-body p-1 m-1">
                    <h5 class="card-title">E-Commerce MERN App</h5>
                    <p class="card-text">Full-stack developer project using MERN and utilizing API with React.js .</p>
                    <a href="https://bread-n-butter.vercel.app/" class="btn btn-light text-secondary font-weight-bold">Visit here</a>
=======
                <div class="card col-12 col-md-4 bg-secondary text-light p-2 m-3 w-auto h-auto" style="width: 8rem;">
                  <img src="images/webdesign2.jpg" class="card-img-top" alt="...">
                  <div class="card-body p-1 m-1">
                    <h5 class="card-title">Capstone Project 3</h5>
                    <p class="card-text">Full-stack developer portfolio project using MERN and utilizing API with React.js .</p>
                    <a href="#" class="btn btn-light text-secondary font-weight-bold">Visit here</a>
>>>>>>> 4209a0d4f8e3956bf119c03504e3f1c812673322
                  </div>
                </div>
                

            </div>
        </main>

        <!-- Contacts -->

    <h3 class="text-dark text-center font-weight-bold m-3 p-2 display-4">Contact</h3>
    <div class="container-fluid contact w-auto">
      
      <div class="row justify-content-center">
        <div class="col-12 col-md-6 col-lg-6 col-xl-8 order-md-2 order-2">
          <form class="bg-secondary p-3 text-white text-center h-100">
        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1759.9440423060328!2d121.05399178515145!3d14.295152006553423!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397d74ccf25dd3d%3A0xde40a6f58bfd0083!2sCarmona%20Estates%20Phase%208!5e0!3m2!1sen!2sph!4v1650363447238!5m2!1sen!2sph" width="600" height="1000" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade" class=" img-fluid h-100 w-100"></iframe>
        </form>
      </div>

       <div class="col-12 col-md-6 col-lg-6 col-xl-8 order-md-3 order-3 m-3 ">
          <form class="bg-secondary p-3 text-white text-center h-100">     
            <div class="form-group">

              <label for="name">Phone Number:</label>
              
              <p><img width="25" height="25" src="images/phone.jpg" class="img-fluid rounded-circle px-1 mx-1">+63-966-189-4630</p> 

              <label>Address:</label>
              <p><img width="25" height="25" src="images/location.jpg" class="img-fluid rounded-circle px-1 mx-1">Carmona, Cavite</p>

              <label>Email:</label> 
              <p><img width="25" height="25" src="images/email.jpg" class="img-fluid rounded-circle px-1 mx-1">montanojmv14@gmail.com</p>

              <label>Linkedin:</label> 
              <p><a href="https://www.linkedin.com/in/john-michael-vincent-montano-92b964210/" class="text-light"><img width="25" height="25" src="images/linkedin_logo.jpg" class="img-fluid rounded-circle px-1 mx-1 ">John Michael Vincent Montano</p></a>
                

            </div>
           
        </form>
      </div>

        <div class="col-12 col-md-6 col-lg-6 col-xl-4 order-md-1 order-1">
          

<<<<<<< HEAD
                <form class="bg-secondary p-3 text-light" id="contact">
=======
                <form class="bg-secondary p-3 text-dark" id="contact">
>>>>>>> 4209a0d4f8e3956bf119c03504e3f1c812673322
                  
                  <div class="form-group">
                    <label for="name">Name</label>
                    <input type="text" class="form-control" id="name" placeholder="Your Name">
                  </div>
                  
                  <div class="form-group">
                    <label for="email">Email Address</label>
                    <input type="email" class="form-control" id="email" placeholder="Your Email">
                  </div>
                  
                    <div class="form-group">
                      <label for="message">Message</label>
                      <textarea class="form-control" id="message" rows="5" placeholder="Your Message"></textarea>
                    </div>

              
<<<<<<< HEAD
                    <button type="button" class="btn btn-light text-secondary font-weight-bold" data-toggle="modal" data-target="#exampleModal">
=======
                    <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">
>>>>>>> 4209a0d4f8e3956bf119c03504e3f1c812673322
                      <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-send" viewBox="0 0 16 16">
                          <path d="M15.854.146a.5.5 0 0 1 .11.54l-5.819 14.547a.75.75 0 0 1-1.329.124l-3.178-4.995L.643 7.184a.75.75 0 0 1 .124-1.33L15.314.037a.5.5 0 0 1 .54.11ZM6.636 10.07l2.761 4.338L14.13 2.576 6.636 10.07Zm6.787-8.201L1.591 6.602l4.339 2.76 7.494-7.493Z"/>
                      </svg> Send
                    </button>

             
                    <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                      <div class="modal-dialog">
                        <div class="modal-content">
                          <div class="modal-header">
                            <h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for contacting us!</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                              <span aria-hidden="true">&times;</span>
                            </button>
                          </div>
                          <div class="modal-body text-dark">
                            Message successfully sent!
                          </div>
                          <div class="modal-footer">
                            <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                          </div>
                        </div>
                      </div>
                    </div>
                </form>
          
        </div>

            
        </div> 
      </div>

    
 


   <!-- Footer Page -->
  
<<<<<<< HEAD
      <footer class="bg-secondary text-light d-flex pt-2 justify-content-start w-auto">

            <ul class="list-unstyled d-flex pl-2 justify-content-between mr-auto w-auto font-weight-bold ">
                <li class="d-block d-flex justify-content-between mr-2"><a href="#" class="text-light">Home</a></li>
                <li class="d-block d-blockd-blockd-flex justify-content-between mr-2"><a href="#aboutme" class="text-light">About Me</a></li>
                <li class="d-block d-block d-flex justify-content mr-2"><a href="#project" class="text-light">Projects</a></li>
                <li class="d-block d-flex justify-content-between mr-2"><a href="#contact" class="text-light">Contact</a></li>
            </ul>
            <div class=" bg-secondary ml-auto mr-2 font-weight-bold w-auto">Ⓒ 2022 Montano Portfolio | All Rights Reserved</div>
=======
      <footer class="bg-light text-secondary d-flex pt-2 justify-content-start w-auto">

            <ul class="list-unstyled d-flex pt-2  pl-2 justify-content-between mr-auto w-auto font-weight-bold ">
                <li class="d-block d-flex justify-content-between mr-2"><a href="#" class="text-secondary">Home</a></li>
                <li class="d-block d-blockd-blockd-flex justify-content-between mr-2"><a href="#aboutme" class="text-secondary">About Me</a></li>
                <li class="d-block d-block d-flex justify-content mr-2"><a href="#project" class="text-secondary">Projects</a></li>
                <li class="d-block d-flex justify-content-between mr-2"><a href="#contact" class="text-secondary">Contact</a></li>
            </ul>
            <div class=" bg-light ml-auto font-weight-bold">Ⓒ 2022 JMV Montano Portfolio | All Rights Reserved</div>
>>>>>>> 4209a0d4f8e3956bf119c03504e3f1c812673322
      </footer>
   </div> 
  

  </body>
</html>


    <!-- Bootstrap JS -->

    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

    
  </body>
</html>
